## zorp 3.0.5

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu

pkgincludedir = $(includedir)/zorp
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
SUBDIRS = lib libproxy modules zorp pylib doc debian zorpctl scripts tests solbuild tools

EXTRA_DIST = dist.conf BUGS module.list ChangeLog.0 WHATIS.TXT NEWS NEWS.hu VERSION

bin_SCRIPTS = zorp-config
pkginclude_HEADERS = zorpconfig.h


# distdir=$(PACKAGE)-$(VERSION)
MAINTAINERCLEANFILES = dist.conf COPYING
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = zorpconfig.h
CONFIG_CLEAN_FILES = dist.conf zorp-config
SCRIPTS = $(bin_SCRIPTS)

DIST_SOURCES =
HEADERS = $(pkginclude_HEADERS)


RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = README $(pkginclude_HEADERS) $(srcdir)/Makefile.in \
	$(srcdir)/configure AUTHORS COPYING ChangeLog INSTALL \
	Makefile.am NEWS aclocal.m4 compile config.guess config.sub \
	configure configure.in depcomp dist.conf.in install-sh \
	ltmain.sh missing mkinstalldirs zorp-config.in zorpconfig.h.in
DIST_SUBDIRS = $(SUBDIRS)
all: zorpconfig.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.in 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

zorpconfig.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/zorpconfig.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status zorpconfig.h

$(srcdir)/zorpconfig.h.in:  $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/zorpconfig.h.in

distclean-hdr:
	-rm -f zorpconfig.h stamp-h1
dist.conf: $(top_builddir)/config.status dist.conf.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
zorp-config: $(top_builddir)/config.status zorp-config.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(binSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(bindir)/$$f"; \
	    $(binSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgincludedir)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \

=== debian/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
#extra_files = \
#	zorp-pro.zorp-pro.cron.d \
#	zorp-pro.zorp-pro.logrotate \
#	zorp-pro-dev.files \
#	zorp-pro-doc.docs \
#	zorp-pro-doc.files \
#	zorp-pro.docs \
#	zorp-pro.files \
#	zorp-pro.zorp-pro.init \
#	zorp-pro.postinst \
#	zorp-pro-modules.files \
#	zorp-pro-modules.postrm

extra_files = \
	zorp-doc.doc-base.reference \
	zorp-doc.doc-base.tutorial \
	zorp-dev.files \
	zorp-doc.docs \
	zorp-doc.files \
	zorp.docs \
	zorp.files \
	zorp.init \
	zorp.postinst \
	zorp-modules.files \
	zorp-modules.postrm


EXTRA_DIST = changelog changelog.in control control.in-gpl copyright copyright.in-gpl rules rules.in-gpl\
	$(extra_files) 


MAINTAINERCLEANFILES = control changelog rules
subdir = debian
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  debian/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile

=== doc/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
SUBDIRS = man examples

EXTRA_DIST = changes-0.8.txt changes-1.0.txt changes-2.0.txt zorp-tutorial.html
subdir = doc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  doc/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \

=== lib/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# lib/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5

SUBDIRS = zorp

lib_LTLIBRARIES = libzorp.la

libzorp_la_SOURCES = \
	satyr.c pysatyr.c \
	pyzasauth.c zasauth.c \
	proxy.c modules.c  \
	pycore.c pysockaddr.c pypolicy.c \
	pyproxy.c pystream.c proxyvars.c \
	zorp.c \
	authprovider.c \
	packsock.c packet.c packstream.c \
	sysdep.c tpsocket.c dimhash.c \
	pyszig.c szig.c \
	pydispatch.c dispatch.c \
	conntrack.c fastpath.c pyfastpath.c \
	attach.c connection.c pyattach.c \
	plugsession.c  transfer.c zpython.c \
	blob.c streamblob.c

subdir = lib
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

libzorp_la_LDFLAGS =
libzorp_la_LIBADD =
am_libzorp_la_OBJECTS = satyr.lo pysatyr.lo pyzasauth.lo zasauth.lo \
	proxy.lo modules.lo pycore.lo pysockaddr.lo pypolicy.lo \
	pyproxy.lo pystream.lo proxyvars.lo zorp.lo authprovider.lo \
	packsock.lo packet.lo packstream.lo sysdep.lo tpsocket.lo \
	dimhash.lo pyszig.lo szig.lo pydispatch.lo dispatch.lo \
	conntrack.lo fastpath.lo pyfastpath.lo attach.lo connection.lo \
	pyattach.lo plugsession.lo transfer.lo zpython.lo blob.lo \
	streamblob.lo
libzorp_la_OBJECTS = $(am_libzorp_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/attach.Plo \
	./$(DEPDIR)/authprovider.Plo ./$(DEPDIR)/blob.Plo \
	./$(DEPDIR)/connection.Plo \
	./$(DEPDIR)/conntrack.Plo ./$(DEPDIR)/dimhash.Plo \
	./$(DEPDIR)/dispatch.Plo ./$(DEPDIR)/fastpath.Plo \
	./$(DEPDIR)/modules.Plo ./$(DEPDIR)/packet.Plo \
	./$(DEPDIR)/packsock.Plo ./$(DEPDIR)/packstream.Plo \
	./$(DEPDIR)/plugsession.Plo ./$(DEPDIR)/proxy.Plo \
	./$(DEPDIR)/proxyvars.Plo ./$(DEPDIR)/pyattach.Plo \
	./$(DEPDIR)/pycore.Plo ./$(DEPDIR)/pydispatch.Plo \
	./$(DEPDIR)/pyfastpath.Plo ./$(DEPDIR)/pypolicy.Plo \
	./$(DEPDIR)/pyproxy.Plo ./$(DEPDIR)/pysatyr.Plo \
	./$(DEPDIR)/pysockaddr.Plo ./$(DEPDIR)/pystream.Plo \
	./$(DEPDIR)/pyszig.Plo ./$(DEPDIR)/pyzasauth.Plo \
	./$(DEPDIR)/satyr.Plo ./$(DEPDIR)/streamblob.Plo \
	./$(DEPDIR)/sysdep.Plo ./$(DEPDIR)/szig.Plo \
	./$(DEPDIR)/tpsocket.Plo ./$(DEPDIR)/transfer.Plo \
	./$(DEPDIR)/zasauth.Plo ./$(DEPDIR)/zorp.Plo \
	./$(DEPDIR)/zpython.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libzorp_la_SOURCES)

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(libzorp_la_SOURCES)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  lib/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \

=== libproxy/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# libproxy/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5

SUBDIRS = zorp

lib_LTLIBRARIES = libzorpproxy.la

libzorpproxy_la_SOURCES = \
	dottransfer.c transfer2.c \
	base64.c nullcode.c

subdir = libproxy
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

libzorpproxy_la_LDFLAGS =
libzorpproxy_la_LIBADD =
am_libzorpproxy_la_OBJECTS = dottransfer.lo transfer2.lo base64.lo \
	nullcode.lo
libzorpproxy_la_OBJECTS = $(am_libzorpproxy_la_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/base64.Plo \
	./$(DEPDIR)/dottransfer.Plo \
	./$(DEPDIR)/nullcode.Plo ./$(DEPDIR)/transfer2.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(libzorpproxy_la_SOURCES)

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
SOURCES = $(libzorpproxy_la_SOURCES)

all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  libproxy/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libzorpproxy.la: $(libzorpproxy_la_OBJECTS) $(libzorpproxy_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(libzorpproxy_la_LDFLAGS) $(libzorpproxy_la_OBJECTS) $(libzorpproxy_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/base64.Plo
include ./$(DEPDIR)/dottransfer.Plo
include ./$(DEPDIR)/nullcode.Plo
include ./$(DEPDIR)/transfer2.Plo

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \

=== modules/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# modules/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
SUBDIRS = anypy finger ftp http plug pssl whois telnet
subdir = modules
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  modules/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if (etags --etags-include --version) >/dev/null 2>&1; then \

=== pylib/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# pylib/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu

pkgdatadir = ${prefix}/share/zorp
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5

SUBDIRS = Zorp
pkgdata_DATA = policy.boot

EXTRA_DIST = policy.boot
subdir = pylib
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(pkgdata_DATA)


RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pylib/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
pkgdataDATA_INSTALL = $(INSTALL_DATA)
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pkgdataDATA_INSTALL) $$d$$p $(DESTDIR)$(pkgdatadir)/$$f"; \
	  $(pkgdataDATA_INSTALL) $$d$$p $(DESTDIR)$(pkgdatadir)/$$f; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pkgdatadir)/$$f"; \
	  rm -f $(DESTDIR)$(pkgdatadir)/$$f; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:

=== scripts/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
#sbin_SCRIPTS = vbupgrade

#sysconf_DATA = vbuster.options

#EXTRA_DIST = $(sysconf_DATA) vbupgrade.sh
subdir = scripts
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES = zorpctl
SCRIPTS = $(sbin_SCRIPTS)

DIST_SOURCES =
DATA = $(sysconf_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am zorpctl.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  scripts/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
zorpctl: $(top_builddir)/config.status zorpctl.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
sbinSCRIPT_INSTALL = $(INSTALL_SCRIPT)
install-sbinSCRIPTS: $(sbin_SCRIPTS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(sbindir)
	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(sbinSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(sbindir)/$$f"; \
	    $(sbinSCRIPT_INSTALL) $$d$$p $(DESTDIR)$(sbindir)/$$f; \
	  else :; fi; \
	done

uninstall-sbinSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	  echo " rm -f $(DESTDIR)$(sbindir)/$$f"; \
	  rm -f $(DESTDIR)$(sbindir)/$$f; \
	done

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
sysconfDATA_INSTALL = $(INSTALL_DATA)
install-sysconfDATA: $(sysconf_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(sysconfdir)
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(sysconfDATA_INSTALL) $$d$$p $(DESTDIR)$(sysconfdir)/$$f"; \
	  $(sysconfDATA_INSTALL) $$d$$p $(DESTDIR)$(sysconfdir)/$$f; \
	done

uninstall-sysconfDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(sysconf_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(sysconfdir)/$$f"; \
	  rm -f $(DESTDIR)$(sysconfdir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(SCRIPTS) $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(sbindir) $(DESTDIR)$(sysconfdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am

=== solbuild/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# solbuild/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
#EXTRA_DIST = rules rules.conf pkginfo.run pkginfo.run.in \
# pkgmaker.sh prototype-maker.sh admin depend space preinstall \
# postinstall preremove postremove pkginfo.dev pkginfo.dev.in


MAINTAINERCLEANFILES = pkginfo.dev pkginfo.run
subdir = solbuild
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  solbuild/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-data \

=== tests/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5

SUBDIRS = python 

EXTRA_DIST = functional/README.txt   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
subdir = tests
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tests/Makefile

=== tools/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# tools/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkglibdir = $(libdir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5
#sbin_PROGRAMS = zorpqc
#zorpqc_SOURCES = qc.c
subdir = tools
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
#sbin_PROGRAMS = zorpqc$(EXEEXT)
sbin_PROGRAMS =
PROGRAMS = $(sbin_PROGRAMS)

am__zorpqc_SOURCES_DIST = qc.c
#am_zorpqc_OBJECTS = qc.$(OBJEXT)
zorpqc_OBJECTS = $(am_zorpqc_OBJECTS)
zorpqc_LDADD = $(LDADD)
zorpqc_DEPENDENCIES =
zorpqc_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/qc.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(am__zorpqc_SOURCES_DIST)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(zorpqc_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  tools/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(sbindir)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(sbindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) $$p $(DESTDIR)$(sbindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(sbindir)/$$f"; \
	  rm -f $(DESTDIR)$(sbindir)/$$f; \
	done

clean-sbinPROGRAMS:
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
zorpqc$(EXEEXT): $(zorpqc_OBJECTS) $(zorpqc_DEPENDENCIES) 
	@rm -f zorpqc$(EXEEXT)
	$(LINK) $(zorpqc_LDFLAGS) $(zorpqc_OBJECTS) $(zorpqc_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/qc.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \

=== zorp/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# zorp/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/zorp
pkgincludedir = $(includedir)/zorp
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu

pkglibdir = $(libdir)/zorp
ACLOCAL = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run automake-1.7
AWK = mawk
BINARY_BRANCH = 
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -O2  -Wall -W -g -D_GNU_SOURCE
CPP = gcc -E
CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include     -I/usr/include/python2.3 -I/usr/include/python2.3/ExtensionClass
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GLIB_MIN_VERSION = 2.2.1
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS =  -lnsl -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0     -L -lpython2.3  -lrt -lm -lutil -ldl -lpopt
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/missing --run makeinfo
MODULE_CPPFLAGS = -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/lib -I/home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/libproxy
MODULE_DIRS = anypy finger ftp http plug pssl whois telnet
MODULE_LIBS = -L$(top_builddir)/lib/ -L$(top_builddir)/libproxy -L$(top_builddir)/lib/.libs -L$(top_builddir)/libproxy/.libs -lzorp -lzorpproxy
OBJEXT = o
OPENSSL_MIN_VERSION = 0.9.6
PACKAGE = zorp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_SUFFIX = -gpl
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POPT_LIBS = -lpopt
PRO_FALSE = 
PRO_TRUE = #
PYTHON = /usr/bin/python
PYTHON_MIN_VERSION = 2.3
RANLIB = ranlib
RELEASE_TAG = zorp30gpl
SET_MAKE = 
SHELL = /bin/sh
SNAPSHOT_VERSION = 
SOURCE_REVISION = devel@balabit.hu--zorp-1/zorp-core--mainline--3.0--patch-267
STRIP = strip
TESTCASES =   functional/finger/attr/cases/testcases functional/finger/attr/config functional/finger/func/cases/testcases functional/finger/func/config functional/finger/info functional/finger/spec  functional/ftp/attr/cases/testcases functional/ftp/attr/config functional/ftp/func/cases/commands.tests functional/ftp/func/cases/other.tests functional/ftp/func/cases/valid-scenarios.tests functional/ftp/func/config functional/ftp/info  functional/http/policy/dynamic/header-manip.tests functional/http/policy/dynamic/mime-type.tests functional/http/policy/dynamic/policy-calls.tests functional/http/policy/accepted-methods.tests functional/http/policy/permit-both-conn-hdrs.tests functional/http/policy/permit-unicode-url.tests functional/http/policy/rejected-methods.tests functional/http/policy/rewrite_url.tests functional/http/policy/use_default_port.tests functional/http/protocol/non-transparent/authenticated-connect.tests functional/http/protocol/non-transparent/authenticated-proxy-connect.tests functional/http/protocol/non-transparent/connection-rewrite.tests functional/http/protocol/non-transparent/direct-connect.tests functional/http/protocol/non-transparent/host-rewrite.tests functional/http/protocol/non-transparent/info functional/http/protocol/non-transparent/ftp-over-http.tests functional/http/protocol/basic.tests functional/http/protocol/headers.tests functional/http/protocol/host-header.tests functional/http/protocol/http-0.9.tests functional/http/protocol/keep-persistent.tests functional/http/protocol/limit-checks.tests functional/http/protocol/no-entity.tests functional/http/protocol/parent-proxy.tests functional/http/protocol/persistent-mode.tests functional/http/protocol/url-encoding.tests functional/http/protocol/changing-host-headers.tests functional/http/protocol/content-length.tests functional/http/transfer/body-length-limit.tests functional/http/transfer/chunked-conversion.tests functional/http/transfer/chunked-encoding.tests functional/http/transfer/http-1.1-0.9-fallback-chunking.tests functional/http/transfer/info functional/http/transfer/mime-stacked-content-length.tests functional/http/info  functional/plug/attr/cases/testcases functional/plug/attr/config functional/plug/func/cases/testcases functional/plug/func/config functional/plug/info functional/plug/spec  functional/pssl/attr/cases/testcases functional/pssl/attr/config functional/pssl/func/cases/testcases functional/pssl/func/config functional/pssl/info functional/pssl/spec  functional/whois/attr/cases/testcases functional/whois/attr/config functional/whois/func/cases/testcases functional/whois/func/config functional/whois/info functional/whois/spec  functional/telnet/attr/cases/testcases functional/telnet/attr/config functional/telnet/commands/cases/testcases functional/telnet/commands/config functional/telnet/commands/info functional/telnet/func/cases/testcases functional/telnet/func/config functional/telnet/info 
VERSION = 3.0.5
ZAS_CFLAGS = 
ZAS_LIBS = 
ZAS_MIN_VERSION = 3.0.0
ZORPLIC_CFLAGS = 
ZORPLIC_LIBS = 
ZORPLIC_MIN_VERSION = 3.0.0
ZORPLL_CFLAGS = -D_GNU_SOURCE -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
ZORPLL_LIBS = -pthread -lzorpll -lgthread-2.0 -lgobject-2.0 -lglib-2.0  
ZORPLL_MIN_VERSION = 3.0.6
ZORP_LIBS =  -lnsl
ZORP_OS = Linux
ZORP_PACKAGE_LICENSE = gpl
ZORP_PROC = i686
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
ac_pt_PKG_CONFIG = /usr/bin/pkg-config
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5/install-sh
libdir = ${prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = /etc/zorp
target_alias = 
zorp_srcdir = /home/sasa/src/debian/zorp/zorp-3.0.5/zorp-3.0.5

pkglib_PROGRAMS = zorp

zorp_SOURCES = main.c 
zorp_LDADD = ../lib/libzorp.la

sysconf_DATA = policy.py.sample

EXTRA_DIST = policy.py.sample logtags.txt logtags.gperf.c logtags.gperf
subdir = zorp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/zorpconfig.h
CONFIG_CLEAN_FILES =
pkglib_PROGRAMS = zorp$(EXEEXT)
PROGRAMS = $(pkglib_PROGRAMS)

am_zorp_OBJECTS = main.$(OBJEXT)
zorp_OBJECTS = $(am_zorp_OBJECTS)
zorp_DEPENDENCIES = ../lib/libzorp.la
zorp_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/main.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(zorp_SOURCES)
DATA = $(sysconf_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(zorp_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  zorp/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
pkglibPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-pkglibPROGRAMS: $(pkglib_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkglibdir)
	@list='$(pkglib_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(pkglibPROGRAMS_INSTALL) $$p $(DESTDIR)$(pkglibdir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(pkglibPROGRAMS_INSTALL) $$p $(DESTDIR)$(pkglibdir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-pkglibPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkglib_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(pkglibdir)/$$f"; \
	  rm -f $(DESTDIR)$(pkglibdir)/$$f; \
	done

clean-pkglibPROGRAMS:
	@list='$(pkglib_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
zorp$(EXEEXT): $(zorp_OBJECTS) $(zorp_DEPENDENCIES) 
	@rm -f zorp$(EXEEXT)
	$(LINK) $(zorp_LDFLAGS) $(zorp_OBJECTS) $(zorp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/main.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:

=== debian/changelog ===
zorp (3.0.5) unstable; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@debian.org>  Mon, 31 Oct 2005 16:07:32 +0000

zorp (2.0.9-10) unstable; urgency=high

  * Fixed FTBFS bug by Christian Hammers <ch@debian.org>. Closes: #304666

 -- SZALAY Attila <sasa@debian.org>  Wed, 25 May 2005 19:42:51 +0200

zorp (2.0.9-9) unstable; urgency=low

  * Fixed invalid lvalue in test_registry. Closes: #290446 

 -- Magosányi Árpád (mag) <mag@debian.org>  Tue, 18 Jan 2005 10:17:54 +0000

zorp (2.0.9-8) unstable; urgency=low

  * tests are disabled for now. Closes: #280947

 -- Magosányi Árpád (mag) <mag@debian.org>  Mon, 22 Nov 2004 21:53:00 +0100

zorp (2.0.9-6) unstable; urgency=low

  * makes tests runnable. Closes: #275978 

 -- Magosányi Árpád (mag) <mag@debian.org>  Sat, 30 Oct 2004 15:12:05 +0200

zorp (2.0.9-5) unstable; urgency=low

  * fixes python2.3 related crash. Closes: 262233
  * we now have tests

 -- Magosányi Árpád (mag) <mag@debian.org>  Mon, 13 Sep 2004 16:47:24 +0200

zorp (2.0.9-4) unstable; urgency=low

  * fixed libzorpll build-dependency 

 -- Magosányi Árpád (mag) <mag@debian.org>  Sun, 25 Jul 2004 06:22:01 +0000

zorp (2.0.9-3) unstable; urgency=low

  * made libzorpll dependencies more explicit. Closes: #255734 
  * fixed instances.conf manpage section
  * dropped g++ dependency, which has been brought in because an autoconf
    problem
  * added zorp-config manpage to libzorp2

 -- Magosányi Árpád (mag) <mag@debian.org>  Fri,  9 Jul 2004 06:27:28 +0000

zorp (2.0.9-2) unstable; urgency=low

  * Build with newer libzorpll 
  * Changelog and control are properly UTF-8

 -- Magosányi Árpád (mag) <mag@debian.org>  Sun, 13 Jun 2004 23:17:34 +0200

zorp (2.0.9-1) unstable; urgency=low

  * Merged in upstream changes

 -- Magosányi Árpád (mag) <mag@debian.org>  Sat, 12 Jun 2004 01:04:49 +0200

zorp (2.0.8-3) unstable; urgency=low

  * Signedness bug. Closes: #177287
  * Fixed the init script. Closes: #240355 
  * Fixed the uploader field in debian/control

 -- Magosányi Árpád (mag) <mag@debian.org>  Fri, 16 Apr 2004 14:51:33 +0000

zorp (2.0.8-2) unstable; urgency=low

  * New upstream version
  * 2.0.2-2 closed some bugs. Closes: #220911
  * Build with the correct python version for python-extclass. (hopefully) Closes: #220916

 -- Magosányi Árpád (mag) <mag@debian.org>  Fri, 12 Mar 2004 14:46:50 +0100

zorp (2.0.8-1) unstable; urgency=low

  * Unreleased

 -- Magosányi Árpád (mag) <mag@debian.org>  Wed, 10 Dec 2003 14:58:52 +0100

zorp (2.0.7-2) unstable; urgency=low

  * install instances.conf Closes: #220911
  * sets ulimit to 65532. Works around #221257

 -- Magosányi Árpád (mag) <mag@debian.org>  Tue,  2 Dec 2003 12:18:12 +0100

zorp (2.0.7-1) unstable; urgency=low

  * new upstream version
  * regenerate all generated files, brings in build dependency on autoconf
  * rearranged some includes to make gcc happy

 -- Magosányi Árpád (mag) <mag@debian.org>  Wed,  5 Nov 2003 01:35:44 +0100

zorp (2.0.6.3-1-2) unstable; urgency=low

  * added /var/lib/zorp to zorp
  * made shlib dependency computing simpler
  * added lintian and linda override for etc/zorp permission
  * some changes to the documentation
  * libzorp2-de is libdevel now
  * byte-compiling in postinst and removing .pyc, .pyo in prerm per python
    policy

 -- Magosányi Árpád (mag) <mag@debian.org>  Sun, 26 Oct 2003 22:30:28 +0100

zorp (2.0.6.3-1-1) unstable; urgency=low

  * add myself to maintainers
  * bumped up Standards-Version
  * added manpage for zorp-config
  * removed dot from end of short descriptions
  * fixed build dependency to debhelper
  * fixed (s)in copyright
  * cleaning config.{log,status,cache} in cleanup
  * other fixes to make lintian happier

 -- Magosányi Árpád (mag) <mag@debian.org>  Thu, 16 Oct 2003 00:21:00 +0200

zorp (2.0.6.3-1) zorp20gpl; urgency=low

  * New upstream version

 -- Balazs Scheidler <bazsi@bzorp.balabit>  Thu,  9 Oct 2003 10:27:24 +0200

zorp (2.0.6-1) zorp20gpl; urgency=low

  * New upstream version.
  * Fix Build dependency. (libzorpll version): Closes: #213117

 -- Szalay Attila <sasa@mochrul.balabit>  Mon, 29 Sep 2003 16:31:41 +0200

zorp (2.0.5.13-2) zorp20gpl; urgency=low

  * Don't install deleted files.

 -- Szalay Attila <sasa@mochrul.balabit>  Thu, 18 Sep 2003 10:34:21 +0200

zorp (2.0.5.13-1) zorp20gpl; urgency=low

  * New upstream version.
  * Rearrange doc-base lines. Closes: #195208

 -- Szalay Attila <sasa@mochrul.balabit>  Thu, 18 Sep 2003 10:15:28 +0200

zorp (2.0.5.12-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Wed, 17 Sep 2003 15:09:29 +0200

zorp (2.0.5.10-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Thu, 21 Aug 2003 11:36:17 +0200

zorp (2.0.5.9-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Tue, 19 Aug 2003 15:22:52 +0200

zorp (2.0.5.8-1) zorp20gpl; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@balabit.hu>  Sat, 16 Aug 2003 01:30:30 +0200

zorp (2.0.5.7-1) zorp20gpl; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@balabit.hu>  Sat, 16 Aug 2003 00:51:21 +0200

zorp (2.0.5.6-1) zorp20gpl; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@balabit.hu>  Fri, 15 Aug 2003 23:06:53 +0200

zorp (2.0.5.5-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Fri, 15 Aug 2003 17:08:16 +0200

zorp (2.0.5.1-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Fri,  1 Aug 2003 17:42:45 +0200

zorp (2.0.5-1) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Thu, 31 Jul 2003 19:26:55 +0200

zorp (2.0.4.16-2) zorp20gpl; urgency=low

  * New upstream version.

 -- Szalay Attila <sasa@mochrul.balabit>  Tue, 29 Jul 2003 17:55:15 +0200

zorp (2.0.4.10-1) zorp20gpl; urgency=low

  * New upstream version.



=== debian/control ===
Source: zorp
Section: net
Priority: optional
Maintainer: SZALAY Attila <sasa@debian.org>
Uploaders: Magosányi Árpád (mag) <mag@debian.org>
Standards-Version: 3.6.1
Build-Depends: python-dev (>= 1.5.2), python-extclass (>=1.2.0zope-2.5.1), libssl-dev (>=0.9.6c-1), libglib2.0-dev, libzorpll-dev (>= 3.0), debhelper (>=4.1.67), libcap-dev, libtool, autoconf, automake1.7, autotools-dev, libpopt-dev
Build-Conflicts: python2.1, autoconf2.13, automake1.4

Package: zorp
Section: net
Architecture: any
Suggests: zorp-doc
Depends: ${shlibs:Depends}, zorp-modules (= ${Source-Version}), python-extclass (>= 1.2-1), adduser
Description: An advanced protocol analyzing firewall
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 Zorp has been successfully deployed in demanding environments like the
 protection of high traffic web sites, or the protection of large intranets.
 Since the protocol analysis is strict and many of the common exploits
 violate the application protocol they are injected into, a large percentage
 of the attacks do not cross a Zorp based firewall even if the given service
 is permitted.
 .
 In a labor environment we could fully saturate a 100MBit ethernet link, and
 use up to about 600MBit of the bandwidth of an 1000MBit ethernet link. In
 real life situations we saturated a 10MBit internet link with 500 parallel
 sessions.

Package: libzorp2-dev
Section: libdevel
Architecture: any
Depends: python-dev (>= 1.5.2), libzorpll-dev, libzorp2 (= ${Source-Version})
Conflicts: zorp-dev
Description: Development files needed to compile Zorp modules
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 These are the files you need to compile a zorp module.

Package: zorp-modules
Section: net
Architecture: any
Depends: ${shlibs:Depends}, zorp (= ${Source-Version})
Description: Default proxy modules for Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 are scriptable with the Python based configuration language.
 .
 This package includes proxies for the protocols: FINGER, FTP, HTTP,
 SSL, TELNET, WHOIS, and two general modules ANYPY and PLUG.
 
Package: zorp-doc
Section: doc
Architecture: all
Description: Zorp documentation
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 These are the documentation and the examples to Zorp.
 
Package: libzorp2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: zorp-dev
Description: The runtime library of Zorp
 Zorp is a new generation firewall. It is essentially a transparent proxy
 firewall, with strict protocol analyzing proxies, a modular architecture,
 and fine-grained control over the mediated traffic. Configuration decisions
 .
 The library needed to run zorp.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

DDEBUG=`if (echo $(DEB_BUILD_OPTIONS) | grep -q debug) then \
		echo "--enable-debug"; \
	else \
		echo ""; \
	fi`
DTEST=`if (echo $(DEB_BUILD_OPTIONS) | grep -q ztest) then \
		echo "-Werror"; \
	else \
		echo ""; \
	fi`

export DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# FOR AUTOCONF 2.52 AND NEWER ONLY
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build $(DEB_HOST_GNU_TYPE)
else
	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif


build: debfiles-stamp build-stamp
build-stamp:
	dh_testdir

	aclocal
	AUTOMAKE="automake-1.7" autoreconf -i -f
	pythonver=`dpkg -s python-extclass|grep Depends|sed 's/^.*\(python[^ ]*\)-extclass.*/\/usr\/bin\/\1/'`
	echo "Kakukk: ${pythonver}"
	CFLAGS=$(DTEST) ./configure $(confflags) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--disable-dmalloc \
		$(DDEBUG) \
		--enable-tproxy=netfilter \
		--with-python=${pythonver}

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

debfiles: debfiles-stamp

debfiles-stamp:
	echo -n "" > debian/zorp-modules.files
	echo -n "" > debian/zorp-modules.conffiles
	for i in `cat module.list` x; do \
		if test "$$i" != "x"; then \
			if test -r modules/$$i/debian/zorp-pro-modules.files; then \
				cat modules/$$i/debian/zorp-pro-modules.files >> debian/zorp-modules.files; \
			fi; \
		fi; \
	done;
	touch debfiles-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f modules/config-stamp
	rm -f debfiles-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	-rm config.log config.status

	dh_clean

	-test -r /usr/share/misc/config.sub && \
	   cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	   cp -f /usr/share/misc/config.guess config.guess


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/
	install -o root -g root -m 600 debian/instances.conf `pwd`/debian/tmp/etc/zorp
	
	dh_movefiles
	

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i

	dh_installchangelogs -i
# -k NEWS
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_python -i /usr/share/zorp
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	rm debian/zorp/usr/share/doc/zorp/INSTALL
	dh_installinit --package=zorp
	dh_installman --package=zorp doc/man/zorp.8 doc/man/zorpctl.8 doc/man/instances.conf.5
	dh_installman --package=libzorp2-dev doc/man/zorp-config.1

	dh_installchangelogs -a 
#-k NEWS
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	# You may want to make some executables suid here.
	chmod 700 `pwd`/debian/zorp/etc/zorp
	mkdir -p `pwd`/debian/zorp/usr/share/lintian/overrides
	cp debian/zorp.overrides.lintian debian/zorp/usr/share/lintian/overrides/zorp
	mkdir -p debian/zorp/usr/share/linda/overrides
	cp debian/zorp.overrides.linda debian/zorp/usr/share/linda/overrides/zorp
	dh_makeshlibs -n
	dh_makeshlibs -plibzorp2 -V
	dh_python -a /usr/share/zorp
	dh_python -p zorp-modules
	dh_installdeb -a
	dh_shlibdeps -a -Llibzorp2 -l`pwd`/debian/libzorp2/usr/lib
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
